@font-face {
font-family: "GTAmerica";
src: url("../font/GT-America-Compressed-Medium.woff") format("woff");
}
body { background-color: #0b182f; width: 100vw; overflow-x: hidden;}
html { scroll-behavior: smooth; width: 100vw; overflow-x:hidden;}
h2,h3,p,li,small{color: #f1eee7d1;} 
small{font-style: italic;}
h2{
  font-family: Kalam;
  font-size: 60px;
  margin-bottom: 15px;
  margin-top: 60px;
  color: #ebb950;
    text-shadow: 1px 1px 10px #50799d;
   font-weight: 900;
}
h3{
  font-family: Kalam;
  font-size: 47px;
  margin-bottom: 15px;
  margin-top: 60px;
  color: #ebb950;
    text-shadow: 1px 1px 6px #50799d;
   font-weight: 900;
}
p,li{
  font-family: 'Didact Gothic';
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0.3px;
    line-height: 1.5;
}
.floating {  
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}

#scrollButton{
transition: all .5s;
  opacity: .8;
  text-align: center;
  text-decoration: none!important;
  position: absolute; 
  bottom: 0;
  left: calc(50% - 50px); 
  width: 100px; 
  height: 50px; 
  margin: 1.5rem 0; 
  color: #ebb950; 
  z-index: 99; 
  border: none; 
  background: transparent
}

#scrollButton:hover{
  opacity: 1;
}
  
#mute{
  position: fixed;
    bottom: 0;
    right: 0;
    margin: 1rem;
    padding: 1rem;
    border: none;
    background-color: #ebb950;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #58748a;
  	width: 50px;
  height: 50px;
}

.btn{
  padding: 12px 40px;
    font-size: 20px;
    color: #0b182f;
    background-color: #ebb950;
    border-color: #ebb950;
    margin: 2rem auto 1rem;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.btn:hover{
  background-color:#f1eee7d1;
  border-color: #f1eee7d1;
}

#board{
  height: 100vh;
  	width: 100vw;
  overflow-x:hidden;
}
.keyart, .keyart_layer {
	height: 100vh;
  	width: 100vw!important;
}

#parallax {
	display: block;
  	overflow-x: hidden;
}

.keyart {
	position: relative;
	z-index: 10;
}

.keyart_layer {
	background-position: bottom center;
	background-size: cover;
	background-repeat: repeat-x;
	width: 100%;
	position: absolute;
	background-position: inherit;
}
.keyart_layer.parallax {
	position: fixed;
}
	#keyart-0, .draw4 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Tropicana-Shape.png');
		background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
	}
	#keyart-1, .draw3 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Starts.png');
    	background-size: 85%;
	}
	#keyart-2, .draw2 {
      background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Background-Silhouette1.png');
		background-size: cover;
    	background-position: center bottom;
		
	}
	#keyart-3, .draw1 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Palm-Tree.png');
		background-size: contain;
    	background-repeat: no-repeat;
	}
	#keyart-4 {
      background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/SpotlightBig.png');
		background-size: contain;
    	background-repeat: no-repeat;
      background-position: 5vw top;
		
	}
	#keyart-5 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Dancers.png');
		background-size: contain;
    	background-repeat: no-repeat;
      background-position: 5vw center;
	}
	#keyart-6 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Havana-Nights-Logo-and-Tagline.png');
		background-size: contain;
    	background-repeat: no-repeat;
      background-position: 5vw top;
	}
	#keyart-7 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Hands-and-Drum.png');
		background-size: contain;
      background-repeat: no-repeat;
	}
	/*#keyart-8 {
		background-image: url($baseurl + 'images/parallax/parallax8.png');
	}
	#keyart-scrim {
		background-color: #ffaf00;
		opacity: 0;
	}*/

@media(max-width: 991px){ 
    .drum, .maracas{
    display: none;
  }
	#keyart-4 {
		display: none;
	}
  #keyart-5 {
    background-size: 100%;
    background-position: 0vw center;
  }
  #keyart-6{
    background-size: 90%;
  }
}
@media(max-width: 761px){ 
	#keyart-5 {
      background-size: 140%;
      background-position: -30vw center;
  }
}
@media(max-width: 600px){ 
  #keyart-6{
    background-size: 100%;
  }
  #keyart-3{
    background-size: 130%;
  }
  #keyart-2 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Background-Silhouette1Extended.png');
   		background-size: contain;
	}
  #keyart-5 {
    background-size: 160%;
    background-position: -53vw center;
  }
}
@media(max-width: 446px){ 
  .btn{
    padding: 12px 20px;
    font-size: 20px;
  }
  h2{
  font-size: 35px;
	}
  h3{
  font-size: 25px;
}
p,li,btn{
    font-size: 17px;
}

   	#keyart-0 {
		background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Tropicana-Shape.png');
	}
	#keyart-1 {
		background-size: contain;
    	background-repeat: repeat;
	}

	#keyart-3 {
		background-size: 150%;
	}
	#keyart-5 {
      background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Dancers1.png');
    	background-position: center right;
      background-size: 95%;
	}
	#keyart-6 {
    	background-size: 160%;
	}

}

#content {
    background-color: #0b182f;
    position: relative;
    z-index:10;
  	width: 100vw;
  margin-top:-3vh;
  padding-top: 70px;
  padding-bottom: 70px;
  overflow-x:hidden;
}
#content .container .row{
  max-width: 700px;
  margin: 0 auto;
}
.spotlights, .drawboard, .advice{
  width: 100vw;
  height: 100%; 
  position: absolute;
  overflow: hidden;
}

.advice{
  display: flex; 
  justify-content: center;
  align-items: center;
}

.square-advice{
      max-width: 600px;
    width: 90%;
    background-color: #fff7f0;
    box-shadow: 1px 1px 10px #aa776b6e;
    padding: 3rem 1rem;
    border-radius: 0;
    text-align: center;
    border: 2px solid #d0928e;
    outline: 15px solid #fff7f0;
  position: relative;
}

.square-advice:before{
  content: '';
    width: 220px;
    height: 250;
    position: absolute;
    top: -180px;
    left: calc(50% - 110px);
    background-image: url(/wp-content/themes/hello-theme-child-master/havananights/images/maracas.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.square-advice h3{
  color: #07101e;
    text-shadow: 1px 1px 0 #fff7f0, 3px 3px 0 #ab42428f;
    font-family: "GTAmerica";
    line-height: .95em;
    /* letter-spacing: .02em; */
    text-transform: uppercase;
    margin: 0 auto 40px auto;
    text-align: center;
    font-size: 60px;
    letter-spacing: 3px;
    font-weight: 600;
}
@media (max-width:768px){
  .square-advice h3{
  	font-size: 43px; 
  }
}

.square-advice button{
 padding: 1rem;
    background-color: transparent;
    border: 5px solid #ab42424a;
    font-family: 'Kalam';
    color: #a13c3c;
    font-weight: 600;
    font-size: 23px; 
  transition: all .5s;
}

.square-advice button:hover{
    border-color: #a13c3c;
    color: #07101e;
}

.spot, .draw{
  height: 100%;
  width: auto;
  position: absolute;
}

.draw{
  width: 100%;
}

.spotlights{
  background-image: url('/wp-content/themes/hello-theme-child-master/havananights/images/Sky.jpg');
}

.spot7{
  transform-origin: bottom right;
  animation-name: spot7;
  animation-duration: 6s;
  animation-iteration-count: infinite;
   left: -10vw;
  bottom: 10vh;
}
.spot6{
  transform-origin: bottom right;
  animation-name: spot6;
  animation-duration: 6s;
  animation-iteration-count: infinite;
   left: 15vw;
  bottom: 10vh;
  
}
.spot5{
  transform-origin: bottom center;
  animation-name: spot5;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  left: 30vw;
  bottom: 10vh;
}

.spot4{
  transform-origin: bottom center;
  animation-name: spot4;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  left: 45vw;
  bottom: 10vh;
}
.spot3{
  transform-origin: bottom right;
  animation-name: spot3;
  animation-duration: 6s;
  animation-iteration-count: infinite;
  left: 40vw;
  bottom: 0;
}
@keyframes spot7 {
   0%   {transform: rotate(40deg);}
  50%  {transform: rotate(-10deg);}
  100%  {transform: rotate(40deg);}
}

@keyframes spot6 {
   0%   {transform: rotate(-40deg);}
  50%  {transform: rotate(10deg);}
  100%  {transform: rotate(-40deg);}
}

@keyframes spot5 {
   0%   {transform: rotate(-20deg);}
  50%  {transform: rotate(20deg);}
  100%  {transform: rotate(-20deg);}
}

@keyframes spot4 {
   0%   {transform: rotate(20deg);}
  50%  {transform: rotate(-40deg);}
  100%  {transform: rotate(20deg);}
}

@keyframes spot3 {
   0%   {transform: rotate(0deg);}
  50%  {transform: rotate(50deg);}
  100%  {transform: rotate(0deg);}
}
.maracas{
  position: fixed;
    top: 8px;
  	right: -320px;
    width: 320px;
    height: auto;
    z-index: 11;
    transition: all .3s;
    transform: rotate(-13deg);
  	transition: all .3s;
}
.maracas.active{
  right: -70px;
}
.drum{
  position: fixed;
  bottom:0;
  width: 43vw;
  height: auto;
  z-index: 11;
  transition: all .3s;
  max-width: 90vw;
}
.drum.active{
	width: 470px;
}
  

.firefly {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 0.4vw;
  height: 0.4vw;
  margin: -0.2vw 0 0 9.8vw;
  animation: ease 200s alternate infinite;
  pointer-events: none;
}
.firefly::before, .firefly::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transform-origin: -10vw;
}
.firefly::before {
  background: #00000000;
  opacity: 0.4;
  animation: drift ease alternate infinite;
}
.firefly::after {
  background: white;
  opacity: 0;
  box-shadow: 0 0 0vw 0vw yellow;
  animation: drift ease alternate infinite, flash ease infinite;
}

.firefly:nth-child(1) {
  animation-name: move1;
}
.firefly:nth-child(1)::before {
  animation-duration: 12s;
}
.firefly:nth-child(1)::after {
  animation-duration: 12s, 9131ms;
  animation-delay: 0ms, 5136ms;
}

@keyframes move1 {
  0% {
    transform: translateX(-7vw) translateY(-21vh) scale(0.5);
  }
  5.8823529412% {
    transform: translateX(-20vw) translateY(-23vh) scale(0.35);
  }
  11.7647058824% {
    transform: translateX(-14vw) translateY(-28vh) scale(0.96);
  }
  17.6470588235% {
    transform: translateX(-5vw) translateY(-26vh) scale(0.98);
  }
  23.5294117647% {
    transform: translateX(32vw) translateY(37vh) scale(0.99);
  }
  29.4117647059% {
    transform: translateX(-7vw) translateY(41vh) scale(0.28);
  }
  35.2941176471% {
    transform: translateX(23vw) translateY(19vh) scale(0.78);
  }
  41.1764705882% {
    transform: translateX(-46vw) translateY(35vh) scale(0.39);
  }
  47.0588235294% {
    transform: translateX(-13vw) translateY(-25vh) scale(0.44);
  }
  52.9411764706% {
    transform: translateX(50vw) translateY(43vh) scale(0.35);
  }
  58.8235294118% {
    transform: translateX(22vw) translateY(-24vh) scale(0.48);
  }
  64.7058823529% {
    transform: translateX(16vw) translateY(28vh) scale(0.84);
  }
  70.5882352941% {
    transform: translateX(-42vw) translateY(-41vh) scale(0.91);
  }
  76.4705882353% {
    transform: translateX(-45vw) translateY(18vh) scale(0.7);
  }
  82.3529411765% {
    transform: translateX(39vw) translateY(0vh) scale(0.75);
  }
  88.2352941176% {
    transform: translateX(41vw) translateY(0vh) scale(0.5);
  }
  94.1176470588% {
    transform: translateX(33vw) translateY(-21vh) scale(0.74);
  }
  100% {
    transform: translateX(38vw) translateY(-29vh) scale(0.35);
  }
}
.firefly:nth-child(2) {
  animation-name: move2;
}
.firefly:nth-child(2)::before {
  animation-duration: 10s;
}
.firefly:nth-child(2)::after {
  animation-duration: 10s, 8824ms;
  animation-delay: 0ms, 2975ms;
}

@keyframes move2 {
  0% {
    transform: translateX(4vw) translateY(28vh) scale(0.88);
  }
  4.347826087% {
    transform: translateX(39vw) translateY(-32vh) scale(0.3);
  }
  8.6956521739% {
    transform: translateX(29vw) translateY(35vh) scale(0.99);
  }
  13.0434782609% {
    transform: translateX(30vw) translateY(-39vh) scale(0.79);
  }
  17.3913043478% {
    transform: translateX(-27vw) translateY(3vh) scale(0.68);
  }
  21.7391304348% {
    transform: translateX(6vw) translateY(0vh) scale(0.69);
  }
  26.0869565217% {
    transform: translateX(4vw) translateY(43vh) scale(0.48);
  }
  30.4347826087% {
    transform: translateX(29vw) translateY(41vh) scale(0.55);
  }
  34.7826086957% {
    transform: translateX(-10vw) translateY(37vh) scale(0.32);
  }
  39.1304347826% {
    transform: translateX(-49vw) translateY(29vh) scale(0.34);
  }
  43.4782608696% {
    transform: translateX(13vw) translateY(31vh) scale(0.38);
  }
  47.8260869565% {
    transform: translateX(-13vw) translateY(24vh) scale(0.92);
  }
  52.1739130435% {
    transform: translateX(-37vw) translateY(6vh) scale(0.34);
  }
  56.5217391304% {
    transform: translateX(4vw) translateY(-2vh) scale(0.32);
  }
  60.8695652174% {
    transform: translateX(47vw) translateY(43vh) scale(0.35);
  }
  65.2173913043% {
    transform: translateX(39vw) translateY(43vh) scale(0.82);
  }
  69.5652173913% {
    transform: translateX(21vw) translateY(23vh) scale(0.98);
  }
  73.9130434783% {
    transform: translateX(4vw) translateY(-47vh) scale(0.36);
  }
  78.2608695652% {
    transform: translateX(2vw) translateY(-15vh) scale(0.5);
  }
  82.6086956522% {
    transform: translateX(-41vw) translateY(49vh) scale(0.31);
  }
  86.9565217391% {
    transform: translateX(21vw) translateY(-15vh) scale(0.94);
  }
  91.3043478261% {
    transform: translateX(-31vw) translateY(9vh) scale(0.51);
  }
  95.652173913% {
    transform: translateX(5vw) translateY(-22vh) scale(0.42);
  }
  100% {
    transform: translateX(-27vw) translateY(-6vh) scale(0.84);
  }
}
.firefly:nth-child(3) {
  animation-name: move3;
}
.firefly:nth-child(3)::before {
  animation-duration: 15s;
}
.firefly:nth-child(3)::after {
  animation-duration: 15s, 10650ms;
  animation-delay: 0ms, 503ms;
}

@keyframes move3 {
  0% {
    transform: translateX(5vw) translateY(-12vh) scale(0.34);
  }
  5.8823529412% {
    transform: translateX(21vw) translateY(0vh) scale(0.4);
  }
  11.7647058824% {
    transform: translateX(-44vw) translateY(-22vh) scale(0.62);
  }
  17.6470588235% {
    transform: translateX(17vw) translateY(15vh) scale(0.32);
  }
  23.5294117647% {
    transform: translateX(15vw) translateY(46vh) scale(0.61);
  }
  29.4117647059% {
    transform: translateX(-23vw) translateY(-49vh) scale(0.41);
  }
  35.2941176471% {
    transform: translateX(45vw) translateY(14vh) scale(0.63);
  }
  41.1764705882% {
    transform: translateX(45vw) translateY(43vh) scale(0.28);
  }
  47.0588235294% {
    transform: translateX(9vw) translateY(45vh) scale(0.34);
  }
  52.9411764706% {
    transform: translateX(9vw) translateY(38vh) scale(0.76);
  }
  58.8235294118% {
    transform: translateX(-15vw) translateY(40vh) scale(0.32);
  }
  64.7058823529% {
    transform: translateX(-17vw) translateY(14vh) scale(0.27);
  }
  70.5882352941% {
    transform: translateX(-25vw) translateY(-23vh) scale(0.51);
  }
  76.4705882353% {
    transform: translateX(-7vw) translateY(-12vh) scale(0.67);
  }
  82.3529411765% {
    transform: translateX(-8vw) translateY(-3vh) scale(0.66);
  }
  88.2352941176% {
    transform: translateX(-47vw) translateY(-33vh) scale(0.89);
  }
  94.1176470588% {
    transform: translateX(-30vw) translateY(-20vh) scale(0.89);
  }
  100% {
    transform: translateX(7vw) translateY(-4vh) scale(0.86);
  }
}
.firefly:nth-child(4) {
  animation-name: move4;
}
.firefly:nth-child(4)::before {
  animation-duration: 17s;
}
.firefly:nth-child(4)::after {
  animation-duration: 17s, 7629ms;
  animation-delay: 0ms, 4959ms;
}

@keyframes move4 {
  0% {
    transform: translateX(4vw) translateY(3vh) scale(0.38);
  }
  5.8823529412% {
    transform: translateX(16vw) translateY(-25vh) scale(0.42);
  }
  11.7647058824% {
    transform: translateX(19vw) translateY(39vh) scale(0.9);
  }
  17.6470588235% {
    transform: translateX(-43vw) translateY(22vh) scale(0.6);
  }
  23.5294117647% {
    transform: translateX(42vw) translateY(-37vh) scale(0.73);
  }
  29.4117647059% {
    transform: translateX(2vw) translateY(-49vh) scale(0.9);
  }
  35.2941176471% {
    transform: translateX(37vw) translateY(-43vh) scale(0.51);
  }
  41.1764705882% {
    transform: translateX(-5vw) translateY(-13vh) scale(0.45);
  }
  47.0588235294% {
    transform: translateX(29vw) translateY(10vh) scale(0.39);
  }
  52.9411764706% {
    transform: translateX(29vw) translateY(-9vh) scale(0.99);
  }
  58.8235294118% {
    transform: translateX(1vw) translateY(-24vh) scale(0.96);
  }
  64.7058823529% {
    transform: translateX(-36vw) translateY(15vh) scale(0.41);
  }
  70.5882352941% {
    transform: translateX(-33vw) translateY(-45vh) scale(0.84);
  }
  76.4705882353% {
    transform: translateX(-34vw) translateY(-27vh) scale(0.99);
  }
  82.3529411765% {
    transform: translateX(-14vw) translateY(35vh) scale(0.38);
  }
  88.2352941176% {
    transform: translateX(1vw) translateY(15vh) scale(0.51);
  }
  94.1176470588% {
    transform: translateX(44vw) translateY(29vh) scale(0.41);
  }
  100% {
    transform: translateX(-8vw) translateY(-34vh) scale(0.49);
  }
}
.firefly:nth-child(5) {
  animation-name: move5;
}
.firefly:nth-child(5)::before {
  animation-duration: 10s;
}
.firefly:nth-child(5)::after {
  animation-duration: 10s, 6921ms;
  animation-delay: 0ms, 6730ms;
}

@keyframes move5 {
  0% {
    transform: translateX(-2vw) translateY(24vh) scale(0.37);
  }
  4% {
    transform: translateX(18vw) translateY(24vh) scale(0.65);
  }
  8% {
    transform: translateX(-42vw) translateY(25vh) scale(0.55);
  }
  12% {
    transform: translateX(-18vw) translateY(18vh) scale(0.85);
  }
  16% {
    transform: translateX(-9vw) translateY(9vh) scale(0.6);
  }
  20% {
    transform: translateX(-49vw) translateY(-44vh) scale(0.8);
  }
  24% {
    transform: translateX(-19vw) translateY(36vh) scale(0.27);
  }
  28% {
    transform: translateX(48vw) translateY(12vh) scale(0.69);
  }
  32% {
    transform: translateX(26vw) translateY(10vh) scale(0.77);
  }
  36% {
    transform: translateX(16vw) translateY(-14vh) scale(0.6);
  }
  40% {
    transform: translateX(-27vw) translateY(-38vh) scale(0.86);
  }
  44% {
    transform: translateX(20vw) translateY(-29vh) scale(0.35);
  }
  48% {
    transform: translateX(-28vw) translateY(20vh) scale(0.4);
  }
  52% {
    transform: translateX(0vw) translateY(21vh) scale(0.81);
  }
  56% {
    transform: translateX(-9vw) translateY(-25vh) scale(0.94);
  }
  60% {
    transform: translateX(-5vw) translateY(-5vh) scale(0.6);
  }
  64% {
    transform: translateX(-37vw) translateY(-10vh) scale(0.48);
  }
  68% {
    transform: translateX(-23vw) translateY(30vh) scale(0.49);
  }
  72% {
    transform: translateX(23vw) translateY(-9vh) scale(0.7);
  }
  76% {
    transform: translateX(-15vw) translateY(-3vh) scale(0.69);
  }
  80% {
    transform: translateX(-23vw) translateY(41vh) scale(0.27);
  }
  84% {
    transform: translateX(47vw) translateY(-16vh) scale(0.89);
  }
  88% {
    transform: translateX(11vw) translateY(30vh) scale(0.39);
  }
  92% {
    transform: translateX(-36vw) translateY(-6vh) scale(0.57);
  }
  96% {
    transform: translateX(-39vw) translateY(7vh) scale(0.91);
  }
  100% {
    transform: translateX(-17vw) translateY(47vh) scale(0.44);
  }
}
.firefly:nth-child(6) {
  animation-name: move6;
}
.firefly:nth-child(6)::before {
  animation-duration: 17s;
}
.firefly:nth-child(6)::after {
  animation-duration: 17s, 10177ms;
  animation-delay: 0ms, 4806ms;
}

@keyframes move6 {
  0% {
    transform: translateX(37vw) translateY(-48vh) scale(0.33);
  }
  4% {
    transform: translateX(48vw) translateY(18vh) scale(0.72);
  }
  8% {
    transform: translateX(-9vw) translateY(-21vh) scale(0.98);
  }
  12% {
    transform: translateX(7vw) translateY(-11vh) scale(0.58);
  }
  16% {
    transform: translateX(35vw) translateY(-47vh) scale(0.48);
  }
  20% {
    transform: translateX(-45vw) translateY(44vh) scale(0.95);
  }
  24% {
    transform: translateX(-49vw) translateY(7vh) scale(0.37);
  }
  28% {
    transform: translateX(34vw) translateY(-38vh) scale(0.58);
  }
  32% {
    transform: translateX(47vw) translateY(-47vh) scale(0.87);
  }
  36% {
    transform: translateX(-46vw) translateY(9vh) scale(0.45);
  }
  40% {
    transform: translateX(5vw) translateY(-30vh) scale(0.99);
  }
  44% {
    transform: translateX(-34vw) translateY(-45vh) scale(0.82);
  }
  48% {
    transform: translateX(-2vw) translateY(-49vh) scale(0.47);
  }
  52% {
    transform: translateX(19vw) translateY(-49vh) scale(0.49);
  }
  56% {
    transform: translateX(28vw) translateY(2vh) scale(0.9);
  }
  60% {
    transform: translateX(-10vw) translateY(-14vh) scale(0.87);
  }
  64% {
    transform: translateX(5vw) translateY(-11vh) scale(0.65);
  }
  68% {
    transform: translateX(-20vw) translateY(38vh) scale(0.51);
  }
  72% {
    transform: translateX(-34vw) translateY(-49vh) scale(0.37);
  }
  76% {
    transform: translateX(31vw) translateY(-49vh) scale(0.59);
  }
  80% {
    transform: translateX(-21vw) translateY(-42vh) scale(0.86);
  }
  84% {
    transform: translateX(25vw) translateY(-43vh) scale(0.35);
  }
  88% {
    transform: translateX(9vw) translateY(0vh) scale(0.66);
  }
  92% {
    transform: translateX(21vw) translateY(-32vh) scale(0.8);
  }
  96% {
    transform: translateX(8vw) translateY(-7vh) scale(0.61);
  }
  100% {
    transform: translateX(26vw) translateY(37vh) scale(0.93);
  }
}
.firefly:nth-child(7) {
  animation-name: move7;
}
.firefly:nth-child(7)::before {
  animation-duration: 17s;
}
.firefly:nth-child(7)::after {
  animation-duration: 17s, 7947ms;
  animation-delay: 0ms, 2095ms;
}

@keyframes move7 {
  0% {
    transform: translateX(-23vw) translateY(10vh) scale(0.81);
  }
  5% {
    transform: translateX(-45vw) translateY(-23vh) scale(0.49);
  }
  10% {
    transform: translateX(26vw) translateY(45vh) scale(0.67);
  }
  15% {
    transform: translateX(39vw) translateY(16vh) scale(0.98);
  }
  20% {
    transform: translateX(35vw) translateY(26vh) scale(0.96);
  }
  25% {
    transform: translateX(18vw) translateY(-3vh) scale(0.37);
  }
  30% {
    transform: translateX(-33vw) translateY(47vh) scale(0.86);
  }
  35% {
    transform: translateX(7vw) translateY(22vh) scale(0.45);
  }
  40% {
    transform: translateX(-24vw) translateY(38vh) scale(0.31);
  }
  45% {
    transform: translateX(42vw) translateY(5vh) scale(0.98);
  }
  50% {
    transform: translateX(-3vw) translateY(-1vh) scale(0.33);
  }
  55% {
    transform: translateX(0vw) translateY(-19vh) scale(0.95);
  }
  60% {
    transform: translateX(-48vw) translateY(-28vh) scale(0.4);
  }
  65% {
    transform: translateX(18vw) translateY(41vh) scale(0.46);
  }
  70% {
    transform: translateX(-46vw) translateY(-6vh) scale(0.66);
  }
  75% {
    transform: translateX(7vw) translateY(-19vh) scale(0.99);
  }
  80% {
    transform: translateX(-47vw) translateY(30vh) scale(0.37);
  }
  85% {
    transform: translateX(-7vw) translateY(41vh) scale(0.79);
  }
  90% {
    transform: translateX(-29vw) translateY(-37vh) scale(0.7);
  }
  95% {
    transform: translateX(50vw) translateY(20vh) scale(0.92);
  }
  100% {
    transform: translateX(-40vw) translateY(3vh) scale(0.37);
  }
}
.firefly:nth-child(8) {
  animation-name: move8;
}
.firefly:nth-child(8)::before {
  animation-duration: 14s;
}
.firefly:nth-child(8)::after {
  animation-duration: 14s, 9311ms;
  animation-delay: 0ms, 5782ms;
}

@keyframes move8 {
  0% {
    transform: translateX(-42vw) translateY(-46vh) scale(0.68);
  }
  3.7037037037% {
    transform: translateX(-49vw) translateY(-6vh) scale(0.93);
  }
  7.4074074074% {
    transform: translateX(7vw) translateY(48vh) scale(0.46);
  }
  11.1111111111% {
    transform: translateX(-11vw) translateY(12vh) scale(0.51);
  }
  14.8148148148% {
    transform: translateX(4vw) translateY(11vh) scale(0.68);
  }
  18.5185185185% {
    transform: translateX(-47vw) translateY(41vh) scale(0.9);
  }
  22.2222222222% {
    transform: translateX(9vw) translateY(30vh) scale(0.54);
  }
  25.9259259259% {
    transform: translateX(-13vw) translateY(-32vh) scale(0.34);
  }
  29.6296296296% {
    transform: translateX(28vw) translateY(-21vh) scale(0.94);
  }
  33.3333333333% {
    transform: translateX(31vw) translateY(-23vh) scale(0.38);
  }
  37.037037037% {
    transform: translateX(-6vw) translateY(-21vh) scale(0.54);
  }
  40.7407407407% {
    transform: translateX(-36vw) translateY(3vh) scale(0.92);
  }
  44.4444444444% {
    transform: translateX(30vw) translateY(-24vh) scale(0.64);
  }
  48.1481481481% {
    transform: translateX(-38vw) translateY(-20vh) scale(0.61);
  }
  51.8518518519% {
    transform: translateX(-14vw) translateY(28vh) scale(0.61);
  }
  55.5555555556% {
    transform: translateX(16vw) translateY(-32vh) scale(0.93);
  }
  59.2592592593% {
    transform: translateX(44vw) translateY(40vh) scale(0.27);
  }
  62.962962963% {
    transform: translateX(-28vw) translateY(-1vh) scale(0.58);
  }
  66.6666666667% {
    transform: translateX(3vw) translateY(16vh) scale(0.89);
  }
  70.3703703704% {
    transform: translateX(-35vw) translateY(-14vh) scale(0.52);
  }
  74.0740740741% {
    transform: translateX(10vw) translateY(20vh) scale(0.53);
  }
  77.7777777778% {
    transform: translateX(-8vw) translateY(38vh) scale(0.85);
  }
  81.4814814815% {
    transform: translateX(-26vw) translateY(32vh) scale(1);
  }
  85.1851851852% {
    transform: translateX(40vw) translateY(24vh) scale(0.41);
  }
  88.8888888889% {
    transform: translateX(20vw) translateY(36vh) scale(0.37);
  }
  92.5925925926% {
    transform: translateX(-47vw) translateY(13vh) scale(0.42);
  }
  96.2962962963% {
    transform: translateX(-21vw) translateY(27vh) scale(0.43);
  }
  100% {
    transform: translateX(-12vw) translateY(38vh) scale(0.46);
  }
}
.firefly:nth-child(9) {
  animation-name: move9;
}
.firefly:nth-child(9)::before {
  animation-duration: 11s;
}
.firefly:nth-child(9)::after {
  animation-duration: 11s, 8168ms;
  animation-delay: 0ms, 4782ms;
}

@keyframes move9 {
  0% {
    transform: translateX(46vw) translateY(-21vh) scale(0.42);
  }
  3.7037037037% {
    transform: translateX(-1vw) translateY(-23vh) scale(0.82);
  }
  7.4074074074% {
    transform: translateX(-42vw) translateY(19vh) scale(0.4);
  }
  11.1111111111% {
    transform: translateX(-40vw) translateY(-29vh) scale(0.56);
  }
  14.8148148148% {
    transform: translateX(31vw) translateY(20vh) scale(0.87);
  }
  18.5185185185% {
    transform: translateX(9vw) translateY(3vh) scale(0.84);
  }
  22.2222222222% {
    transform: translateX(15vw) translateY(-45vh) scale(0.48);
  }
  25.9259259259% {
    transform: translateX(-38vw) translateY(-30vh) scale(0.73);
  }
  29.6296296296% {
    transform: translateX(-30vw) translateY(49vh) scale(0.33);
  }
  33.3333333333% {
    transform: translateX(15vw) translateY(44vh) scale(0.97);
  }
  37.037037037% {
    transform: translateX(1vw) translateY(1vh) scale(0.93);
  }
  40.7407407407% {
    transform: translateX(-3vw) translateY(0vh) scale(0.8);
  }
  44.4444444444% {
    transform: translateX(-30vw) translateY(14vh) scale(0.64);
  }
  48.1481481481% {
    transform: translateX(32vw) translateY(-15vh) scale(0.69);
  }
  51.8518518519% {
    transform: translateX(-29vw) translateY(-20vh) scale(0.53);
  }
  55.5555555556% {
    transform: translateX(26vw) translateY(18vh) scale(0.53);
  }
  59.2592592593% {
    transform: translateX(48vw) translateY(-32vh) scale(0.5);
  }
  62.962962963% {
    transform: translateX(27vw) translateY(-47vh) scale(0.61);
  }
  66.6666666667% {
    transform: translateX(-38vw) translateY(-46vh) scale(0.81);
  }
  70.3703703704% {
    transform: translateX(-34vw) translateY(33vh) scale(0.49);
  }
  74.0740740741% {
    transform: translateX(-14vw) translateY(-19vh) scale(0.79);
  }
  77.7777777778% {
    transform: translateX(-39vw) translateY(35vh) scale(0.42);
  }
  81.4814814815% {
    transform: translateX(-33vw) translateY(-39vh) scale(0.85);
  }
  85.1851851852% {
    transform: translateX(8vw) translateY(-21vh) scale(0.67);
  }
  88.8888888889% {
    transform: translateX(-39vw) translateY(-32vh) scale(0.35);
  }
  92.5925925926% {
    transform: translateX(-41vw) translateY(47vh) scale(0.98);
  }
  96.2962962963% {
    transform: translateX(3vw) translateY(-13vh) scale(0.82);
  }
  100% {
    transform: translateX(29vw) translateY(-6vh) scale(0.56);
  }
}
.firefly:nth-child(10) {
  animation-name: move10;
}
.firefly:nth-child(10)::before {
  animation-duration: 15s;
}
.firefly:nth-child(10)::after {
  animation-duration: 15s, 7324ms;
  animation-delay: 0ms, 642ms;
}

@keyframes move10 {
  0% {
    transform: translateX(-49vw) translateY(-10vh) scale(0.8);
  }
  4% {
    transform: translateX(-25vw) translateY(6vh) scale(0.79);
  }
  8% {
    transform: translateX(5vw) translateY(28vh) scale(0.56);
  }
  12% {
    transform: translateX(-1vw) translateY(-45vh) scale(0.69);
  }
  16% {
    transform: translateX(8vw) translateY(-39vh) scale(0.29);
  }
  20% {
    transform: translateX(-14vw) translateY(-23vh) scale(0.87);
  }
  24% {
    transform: translateX(39vw) translateY(-3vh) scale(0.28);
  }
  28% {
    transform: translateX(-12vw) translateY(32vh) scale(0.92);
  }
  32% {
    transform: translateX(35vw) translateY(17vh) scale(0.88);
  }
  36% {
    transform: translateX(-18vw) translateY(10vh) scale(0.66);
  }
  40% {
    transform: translateX(-24vw) translateY(-4vh) scale(0.95);
  }
  44% {
    transform: translateX(-44vw) translateY(32vh) scale(0.96);
  }
  48% {
    transform: translateX(-30vw) translateY(34vh) scale(1);
  }
  52% {
    transform: translateX(34vw) translateY(28vh) scale(0.34);
  }
  56% {
    transform: translateX(44vw) translateY(12vh) scale(0.87);
  }
  60% {
    transform: translateX(-43vw) translateY(9vh) scale(0.46);
  }
  64% {
    transform: translateX(-15vw) translateY(-34vh) scale(0.85);
  }
  68% {
    transform: translateX(27vw) translateY(17vh) scale(0.51);
  }
  72% {
    transform: translateX(47vw) translateY(36vh) scale(0.44);
  }
  76% {
    transform: translateX(23vw) translateY(34vh) scale(0.35);
  }
  80% {
    transform: translateX(-16vw) translateY(-5vh) scale(0.31);
  }
  84% {
    transform: translateX(-37vw) translateY(17vh) scale(0.54);
  }
  88% {
    transform: translateX(20vw) translateY(-16vh) scale(0.37);
  }
  92% {
    transform: translateX(0vw) translateY(17vh) scale(0.51);
  }
  96% {
    transform: translateX(0vw) translateY(29vh) scale(0.7);
  }
  100% {
    transform: translateX(-42vw) translateY(4vh) scale(0.75);
  }
}
.firefly:nth-child(11) {
  animation-name: move11;
}
.firefly:nth-child(11)::before {
  animation-duration: 9s;
}
.firefly:nth-child(11)::after {
  animation-duration: 9s, 6465ms;
  animation-delay: 0ms, 1265ms;
}

@keyframes move11 {
  0% {
    transform: translateX(30vw) translateY(-13vh) scale(0.86);
  }
  5.8823529412% {
    transform: translateX(-38vw) translateY(50vh) scale(0.64);
  }
  11.7647058824% {
    transform: translateX(14vw) translateY(16vh) scale(0.38);
  }
  17.6470588235% {
    transform: translateX(38vw) translateY(-10vh) scale(0.81);
  }
  23.5294117647% {
    transform: translateX(4vw) translateY(48vh) scale(0.9);
  }
  29.4117647059% {
    transform: translateX(-9vw) translateY(-45vh) scale(0.77);
  }
  35.2941176471% {
    transform: translateX(28vw) translateY(13vh) scale(0.69);
  }
  41.1764705882% {
    transform: translateX(15vw) translateY(11vh) scale(0.7);
  }
  47.0588235294% {
    transform: translateX(-13vw) translateY(10vh) scale(0.71);
  }
  52.9411764706% {
    transform: translateX(7vw) translateY(-16vh) scale(0.76);
  }
  58.8235294118% {
    transform: translateX(-40vw) translateY(47vh) scale(0.32);
  }
  64.7058823529% {
    transform: translateX(-39vw) translateY(-26vh) scale(0.7);
  }
  70.5882352941% {
    transform: translateX(-29vw) translateY(-3vh) scale(0.97);
  }
  76.4705882353% {
    transform: translateX(-25vw) translateY(-39vh) scale(0.87);
  }
  82.3529411765% {
    transform: translateX(38vw) translateY(-8vh) scale(0.59);
  }
  88.2352941176% {
    transform: translateX(-12vw) translateY(30vh) scale(0.64);
  }
  94.1176470588% {
    transform: translateX(31vw) translateY(-36vh) scale(0.75);
  }
  100% {
    transform: translateX(-29vw) translateY(-21vh) scale(0.39);
  }
}
.firefly:nth-child(12) {
  animation-name: move12;
}
.firefly:nth-child(12)::before {
  animation-duration: 16s;
}
.firefly:nth-child(12)::after {
  animation-duration: 16s, 6482ms;
  animation-delay: 0ms, 2796ms;
}

@keyframes move12 {
  0% {
    transform: translateX(40vw) translateY(46vh) scale(0.29);
  }
  3.7037037037% {
    transform: translateX(48vw) translateY(-37vh) scale(0.38);
  }
  7.4074074074% {
    transform: translateX(21vw) translateY(47vh) scale(0.6);
  }
  11.1111111111% {
    transform: translateX(16vw) translateY(47vh) scale(0.9);
  }
  14.8148148148% {
    transform: translateX(-1vw) translateY(22vh) scale(0.73);
  }
  18.5185185185% {
    transform: translateX(-45vw) translateY(-16vh) scale(0.7);
  }
  22.2222222222% {
    transform: translateX(42vw) translateY(-30vh) scale(0.37);
  }
  25.9259259259% {
    transform: translateX(-24vw) translateY(-37vh) scale(0.44);
  }
  29.6296296296% {
    transform: translateX(-25vw) translateY(-20vh) scale(0.77);
  }
  33.3333333333% {
    transform: translateX(11vw) translateY(-27vh) scale(0.81);
  }
  37.037037037% {
    transform: translateX(43vw) translateY(-40vh) scale(0.98);
  }
  40.7407407407% {
    transform: translateX(28vw) translateY(-45vh) scale(0.92);
  }
  44.4444444444% {
    transform: translateX(20vw) translateY(14vh) scale(0.57);
  }
  48.1481481481% {
    transform: translateX(-22vw) translateY(45vh) scale(0.76);
  }
  51.8518518519% {
    transform: translateX(-3vw) translateY(1vh) scale(0.95);
  }
  55.5555555556% {
    transform: translateX(25vw) translateY(31vh) scale(0.83);
  }
  59.2592592593% {
    transform: translateX(0vw) translateY(-46vh) scale(0.74);
  }
  62.962962963% {
    transform: translateX(19vw) translateY(35vh) scale(0.81);
  }
  66.6666666667% {
    transform: translateX(-21vw) translateY(-43vh) scale(0.91);
  }
  70.3703703704% {
    transform: translateX(-11vw) translateY(46vh) scale(0.92);
  }
  74.0740740741% {
    transform: translateX(43vw) translateY(-39vh) scale(0.82);
  }
  77.7777777778% {
    transform: translateX(5vw) translateY(-45vh) scale(0.46);
  }
  81.4814814815% {
    transform: translateX(-30vw) translateY(-2vh) scale(0.76);
  }
  85.1851851852% {
    transform: translateX(-43vw) translateY(14vh) scale(0.76);
  }
  88.8888888889% {
    transform: translateX(40vw) translateY(50vh) scale(0.55);
  }
  92.5925925926% {
    transform: translateX(41vw) translateY(33vh) scale(0.53);
  }
  96.2962962963% {
    transform: translateX(-6vw) translateY(-46vh) scale(0.95);
  }
  100% {
    transform: translateX(-44vw) translateY(-33vh) scale(0.82);
  }
}
.firefly:nth-child(13) {
  animation-name: move13;
}
.firefly:nth-child(13)::before {
  animation-duration: 17s;
}
.firefly:nth-child(13)::after {
  animation-duration: 17s, 6729ms;
  animation-delay: 0ms, 5533ms;
}

@keyframes move13 {
  0% {
    transform: translateX(11vw) translateY(-5vh) scale(0.62);
  }
  4.5454545455% {
    transform: translateX(-47vw) translateY(50vh) scale(0.56);
  }
  9.0909090909% {
    transform: translateX(27vw) translateY(44vh) scale(0.94);
  }
  13.6363636364% {
    transform: translateX(-17vw) translateY(45vh) scale(0.8);
  }
  18.1818181818% {
    transform: translateX(-6vw) translateY(14vh) scale(0.93);
  }
  22.7272727273% {
    transform: translateX(20vw) translateY(22vh) scale(0.8);
  }
  27.2727272727% {
    transform: translateX(-36vw) translateY(-28vh) scale(1);
  }
  31.8181818182% {
    transform: translateX(-16vw) translateY(32vh) scale(0.52);
  }
  36.3636363636% {
    transform: translateX(24vw) translateY(-24vh) scale(0.72);
  }
  40.9090909091% {
    transform: translateX(18vw) translateY(16vh) scale(0.42);
  }
  45.4545454545% {
    transform: translateX(13vw) translateY(-2vh) scale(0.99);
  }
  50% {
    transform: translateX(-11vw) translateY(45vh) scale(0.46);
  }
  54.5454545455% {
    transform: translateX(-33vw) translateY(-33vh) scale(0.65);
  }
  59.0909090909% {
    transform: translateX(17vw) translateY(45vh) scale(0.53);
  }
  63.6363636364% {
    transform: translateX(-41vw) translateY(29vh) scale(0.83);
  }
  68.1818181818% {
    transform: translateX(-33vw) translateY(13vh) scale(0.52);
  }
  72.7272727273% {
    transform: translateX(-23vw) translateY(-42vh) scale(0.52);
  }
  77.2727272727% {
    transform: translateX(38vw) translateY(37vh) scale(0.33);
  }
  81.8181818182% {
    transform: translateX(10vw) translateY(0vh) scale(0.68);
  }
  86.3636363636% {
    transform: translateX(47vw) translateY(31vh) scale(0.81);
  }
  90.9090909091% {
    transform: translateX(-15vw) translateY(-11vh) scale(0.34);
  }
  95.4545454545% {
    transform: translateX(10vw) translateY(44vh) scale(0.98);
  }
  100% {
    transform: translateX(48vw) translateY(5vh) scale(0.94);
  }
}
.firefly:nth-child(14) {
  animation-name: move14;
}
.firefly:nth-child(14)::before {
  animation-duration: 16s;
}
.firefly:nth-child(14)::after {
  animation-duration: 16s, 5658ms;
  animation-delay: 0ms, 6267ms;
}

@keyframes move14 {
  0% {
    transform: translateX(-5vw) translateY(39vh) scale(0.37);
  }
  5.8823529412% {
    transform: translateX(33vw) translateY(-28vh) scale(0.92);
  }
  11.7647058824% {
    transform: translateX(-13vw) translateY(48vh) scale(0.69);
  }
  17.6470588235% {
    transform: translateX(-47vw) translateY(-36vh) scale(0.42);
  }
  23.5294117647% {
    transform: translateX(-45vw) translateY(-45vh) scale(0.96);
  }
  29.4117647059% {
    transform: translateX(-12vw) translateY(12vh) scale(0.87);
  }
  35.2941176471% {
    transform: translateX(11vw) translateY(43vh) scale(0.65);
  }
  41.1764705882% {
    transform: translateX(44vw) translateY(-7vh) scale(0.59);
  }
  47.0588235294% {
    transform: translateX(-25vw) translateY(-25vh) scale(0.89);
  }
  52.9411764706% {
    transform: translateX(-47vw) translateY(27vh) scale(0.91);
  }
  58.8235294118% {
    transform: translateX(-45vw) translateY(20vh) scale(0.95);
  }
  64.7058823529% {
    transform: translateX(-9vw) translateY(7vh) scale(0.36);
  }
  70.5882352941% {
    transform: translateX(-4vw) translateY(-30vh) scale(0.3);
  }
  76.4705882353% {
    transform: translateX(15vw) translateY(-49vh) scale(0.66);
  }
  82.3529411765% {
    transform: translateX(-48vw) translateY(-10vh) scale(0.44);
  }
  88.2352941176% {
    transform: translateX(-32vw) translateY(-41vh) scale(0.36);
  }
  94.1176470588% {
    transform: translateX(-9vw) translateY(-3vh) scale(0.75);
  }
  100% {
    transform: translateX(26vw) translateY(-13vh) scale(0.76);
  }
}
.firefly:nth-child(15) {
  animation-name: move15;
}
.firefly:nth-child(15)::before {
  animation-duration: 10s;
}
.firefly:nth-child(15)::after {
  animation-duration: 10s, 8921ms;
  animation-delay: 0ms, 3170ms;
}

@keyframes move15 {
  0% {
    transform: translateX(39vw) translateY(37vh) scale(0.91);
  }
  4.1666666667% {
    transform: translateX(-4vw) translateY(21vh) scale(0.5);
  }
  8.3333333333% {
    transform: translateX(48vw) translateY(21vh) scale(0.89);
  }
  12.5% {
    transform: translateX(43vw) translateY(29vh) scale(0.44);
  }
  16.6666666667% {
    transform: translateX(14vw) translateY(-10vh) scale(0.56);
  }
  20.8333333333% {
    transform: translateX(3vw) translateY(-15vh) scale(0.57);
  }
  25% {
    transform: translateX(-24vw) translateY(35vh) scale(0.68);
  }
  29.1666666667% {
    transform: translateX(22vw) translateY(47vh) scale(0.66);
  }
  33.3333333333% {
    transform: translateX(3vw) translateY(-42vh) scale(0.46);
  }
  37.5% {
    transform: translateX(-49vw) translateY(22vh) scale(0.66);
  }
  41.6666666667% {
    transform: translateX(11vw) translateY(46vh) scale(0.56);
  }
  45.8333333333% {
    transform: translateX(26vw) translateY(-16vh) scale(0.93);
  }
  50% {
    transform: translateX(31vw) translateY(21vh) scale(0.55);
  }
  54.1666666667% {
    transform: translateX(4vw) translateY(1vh) scale(0.87);
  }
  58.3333333333% {
    transform: translateX(20vw) translateY(-11vh) scale(0.47);
  }
  62.5% {
    transform: translateX(-4vw) translateY(26vh) scale(0.47);
  }
  66.6666666667% {
    transform: translateX(-48vw) translateY(-29vh) scale(0.87);
  }
  70.8333333333% {
    transform: translateX(-31vw) translateY(-22vh) scale(0.32);
  }
  75% {
    transform: translateX(4vw) translateY(10vh) scale(0.42);
  }
  79.1666666667% {
    transform: translateX(19vw) translateY(35vh) scale(0.94);
  }
  83.3333333333% {
    transform: translateX(24vw) translateY(-30vh) scale(0.26);
  }
  87.5% {
    transform: translateX(-5vw) translateY(-46vh) scale(0.52);
  }
  91.6666666667% {
    transform: translateX(21vw) translateY(0vh) scale(0.85);
  }
  95.8333333333% {
    transform: translateX(-36vw) translateY(-4vh) scale(0.3);
  }
  100% {
    transform: translateX(-2vw) translateY(3vh) scale(0.75);
  }
}
@keyframes drift {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes flash {
  0%, 30%, 100% {
    opacity: 0;
    box-shadow: 0 0 0vw 0vw yellow;
  }
  5% {
    opacity: 1;
    box-shadow: 0 0 2vw 0.4vw yellow;
  }
}

.small-number{
  font-size: 15px;
    font-weight: 900;
    margin-left: .5rem;
    position: absolute;
    background-color: #ebb950;
    color: #0b182f;
    transition: all .5s;
    padding: 0px 7px;
    font-weight: 900;
    text-decoration: none;
    border-radius: 50%;
}

.small-number:before{
  content:"";
  position: absolute;
  background-color: #f1eee7d1;
  color: #0b182f;
  width: 300px;
  transition: opacity,content .5s;
  z-index: -1;
  padding: .5rem 1rem;
  border-radius: 5px;
  bottom: 25px;
  opacity: 0;
  font-size:12px;
}
.number-1:hover:before{
  content:'Room fees are covered for the night of December 3 and December 4 only. ';
  z-index:100;
  opacity: 1;
}
.number-2:hover:before{
  content:'Traveling before December 3 will be at the discretion of the employee and their manager. Lodging fees and room block discounts will not be extended to employees who plan on staying prior to December 3 or the night of December 5.';
  z-index:100;
  opacity: 1;
}
.number-3:hover:before{
  content:'Employees and guests are welcome to stay beyond the party dates (e.g. before or after December 3-5). Only the nights of December 3 and December 4 will be paid by the company. If the employee chooses to stay at a different property or in a different room outside what the company has negotiated with Caesars palace, the expenses will be billed directly to the employee and are not the responsibility of the company. Vensure Employer Services will not issue refunds or accept/approve expense reimbursements for any lodging or associated fees. ';
  z-index:100;
  opacity: 1;
}
.small-number:hover{
  background-color: #f1eee7d1;
    text-decoration: none;
  cursor:pointer;
}


.link{
  color: #ebb950;
  text-decoration: underline;
  transition: all .5s;
}

.link:hover{
  color:#f1eee7d1;
}

ul {
  list-style: none;
}
ul li{
  margin-top: 1rem;
  margin-bottom: 1rem;
}

ul li::before {
  content: "\2022";
  color: #ebb950;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.code{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	flex-wrap: wrap;
}
.code a{
	outline: none;
	text-decoration: none!important;
}
.code p{
  padding: .5rem 1rem;
  margin: .5rem;
  border-radius: 6px;
  border: 2px solid #f1eee7d1;
	outline: none;
	text-decoration: none!important;
	width: fit-content;
}
.loader.disable{
  margin-top: -1500px;
}
.loader {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #0b182f;
  margin-top: 0;
  transition: all .5s;
  
}
.loader__moon, .loader__shadow {
      margin: auto;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: white;
      border-radius: 50%;
      height: 50px;
      width: 50px;
    }

.loader__moon {
     box-shadow: 0 0 0px white;
    }
.loader__shadow {
      width: 50px;
      height: 50px;
      position: relative;
      background: #0b182f;
      transition: all .3s ease;
      animation: move 1.2s infinite alternate ease-in-out;
      transform: translate3d(8px, -8px, 0);
    }
  
   @keyframes move {
        100% {
        transform: translate3d(36px, -36px, 0);
        }
    }
  
 

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
 display: flex;
  width: 100%;
}
.column-container{
  display:flex; flex-wrap: wrap;
  justify-content: center;
  max-width: 660px;
    margin: 0 auto;
}
.column- {
  float: left;
  width: 110px;
  height: 100px;
}
.column-3 > .col{
  width: 30%;
  height: 100%;
}
.mySlides{
  text-align: center;
}
.col > div{
  border: 5px solid #0b182f;
  background-size: cover;
  background-position: center;
}
.col > div > div{
  background-size: cover;
  background-position: center;
  
}
.col > div > div:first-child{
  border-right: 5px solid #0b182f;
}
.col > div > div:last-child{
  border-left: 5px solid #0b182f;
}
.height-400{
  height: 400px;
}
.height-200{
  height: 200px;
}
@media (max-width: 768px){
  .height-400{
  height: 300px;
}
  .height-200{
  height: 150px;
}
}
@media (max-width: 576px){
  .height-400{
  height: 45vw;
}
  .height-200{
  height: 22.5vw;
}
}

/* The Modal (background) */
.modal {
opacity: 0;
  position: fixed;
  z-index: -10;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
  transition: all .5s;
  display: block;
}
.modal.show-modal {
opacity: 1;
  z-index: 12;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color:transparent;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  background-color: #fab334;
    cursor: pointer;
    position: absolute;
    top: 30%;
    width: auto;
    padding: 8px 11px;
    color: #000000;
    font-weight: bold;
    font-size: 22px;
    transition: 0.6s ease;
    border-radius: 3px!important;
    user-select: none;
    -webkit-user-select: none;
    text-decoration: none;
    font-weight: 900;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
